Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 18 Jun 2021 15:52:30 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0556905159            07:28 PM, 18th Jun                     hi                    Ok           07:28 PM, 18th Jun                     hi                    Hi           07:30 PM, 18th Jun                     hi                    I just want to check is ther any offer if v place any order online n 10% payment by cards           07:31 PM, 18th Jun                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:34 PM, 18th Jun                   Sohaib                   .           07:34 PM, 18th Jun                     hi                    Hi           07:34 PM, 18th Jun                     hi                    If v order online n payent by card aditional 10% discount is ther on bill r nt           07:35 PM, 18th Jun                     hi                    Hi           07:38 PM, 18th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:39 PM, 18th Jun                     hi                    Ok           07:41 PM, 18th Jun                   Sohaib                   10% percent discount will be applied directly to your total amount you be able to see that while checking out your items           07:43 PM, 18th Jun                     hi                    But when iam odering discount is nt reflecting           07:44 PM, 18th Jun                     hi                    After entering card details           07:44 PM, 18th Jun                   Sohaib                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.           07:47 PM, 18th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:52 PM, 18th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2732440